<script setup>

</script>

<template>
    <div class="p-3 bg-zinc-800 text-white container mx-auto lg:w-2/4 grid grid-cols-2 my-1">
      <div class="flex font-sans font-thin text-xl place-items-center">BrickPlanet Transparency Tracker</div>
      <div class="flex justify-end items-center font-sans font-thin place-items-center space-x-2">
        <div class="hover:underline cursor-pointer">Shutdowns</div>
        <div class="hover:underline cursor-pointer">Staff</div>
        <div class="hover:underline cursor-pointer">Changes</div>
        <div class="hover:underline cursor-pointer">Discord</div>
      </div>
    </div>

    <div class="bg-zinc-800 p-2 w-full container mx-auto lg:w-2/4">
      <div class="text-xl text-white m-1 font-thin p-1">BP Shut down again!</div>
      <div class="w-full border"></div>
      <div class="font-thing text-white my-1 text-justify p-2">That's right. Brickplanet shut down once more, showing how greedy people can be. BrickPlanet shut down BEFORE even releasing. And of course, without telling staff members or community members. Isaac went his way to delete the Discord server, change all the server passwords and of course, block access to social media.</div>
      <div class="text-lg text-white m-1 font-thin p-1">Now what?</div>
      <div class="font-thing text-white my-1 text-justify p-2">The staff members want to continue Brickplanet without Isaac, and some of them have grown a hatred torwards him. In their own words: "If you see him, punch him". Noneless quite justified. In terms of how will the project branch out, the plan is to rebrand the idea, and keep it going. Some community members, have asked to bring back BrickPlanet Patched though (BrickPlanet owned by Alyx / Binary) which had to shut down because of Isaac requesting so.</div>
      <div class="text-lg text-white m-1 font-thin p-1">Anomia and Brickplanet</div>
      <div class="font-thing text-white my-1 text-justify p-2">As you may know, the transparency tracker received lots of backlash during Isaac's ownership. As people thought that he had changed and that he now had justifiaction to act freely. But after this the project has received large ammounts of support.</div>
      <div class="font-thing text-white my-1 text-justify p-2">This project is the child of an organisation known as Anomia, which is owned by me (Shiggy), open source projects etc.. Anomia as of now supports fully the rebrand of BrickPlanet and will support in terms of any technical / administrative feats the rebrand & reinstauration of BrickPlanet.</div>
      <div class="text-lg text-white m-1 font-thin p-1">Scammed</div>
      <div class="font-thing text-white my-1 text-justify p-2">If in the past 90 Days you've bought any perk from BrickPlanet using PayPal, you can ask for a refund. Make sure to get your money back.</div>
    </div>
    <div class="flex mx-auto w-max p-2 space-x-4">
      <div class="p-2 border bg-zinc-800 text-white cursor-pointer hover:bg-zinc-700">Join BrickPlanet Discord</div>
      <div class="p-2 border bg-zinc-800 text-white cursor-pointer hover:bg-zinc-700">Join Anomia Discord</div>
      <div class="p-2 border bg-zinc-800 text-white cursor-pointer hover:bg-zinc-700">Who's behind this?</div>
    </div>
</template>

<style>
:root {
  background-color: #484848;
  font-family: "Montserrat", sans-serif;
}

</style>
